.button-link {
  @include dflex(center, wrap, flex-start);
  color: #06c;
  letter-spacing: inherit;
  font-size: rem(21);
  line-height: 1.381;
  font-weight: 400;

  svg {
    font-size: rem(20);
    padding-left: 0.3em;
  }
}
